<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <%- include('./partials/styles.ejs') %>
    <title>Battleship.tk</title>
</head>
<body>
    <%- include('./partials/navbar.ejs') %>
    <div class="content jumbotron jumbotron-fluid mb-0 pl-4 pr-4">
        <h1 class="display-4">Battleship.tk</h1>
        <p class="lead">Jogo da batalha naval em tempo-real desenvolvido no âmbito da cadeira de Aplicações Centradas em Redes do Mestrado de Engenharia Informática na Universidade da Madeira.</p>
        <hr class="my-4">
        <a class="btn btn-outline-secondary btn-lg" href="/register" role="button">Registar</a> 
        <a class="btn btn-secondary btn-lg" href="/login" role="button">Entrar</a>
    </div>
    
    
    <%- include('./partials/footer.ejs') %>

</body>
<%- include('./partials/scripts.ejs') %>
</html>